#block-new24 > a, #block-new43 > a, #block-new110 > a{font-family: 'PT Sans', sans-serif !important; line-height: 49px !important;}
#block-new138 > a, #block-new139 > a, #block-new140 > a{ font-family: 'Open Sans', sans-serif !important; font-weight:300 !important;}

#block-new42 input.input,
#overlay-block-new139 .line.b1445117145781 input,
#overlay-block-new139 .line.b1445117145782 input,
#overlay-block-new140 .line.b1445117145781 input,
#overlay-block-new140 .line.b1445117145782 input{
    font-family: 'Open Sans', sans-serif !important; font-weight:300 !important; color: #000000 !important;
}
#block-new42 input::-webkit-input-placeholder,
#overlay-block-new139 .line.b1445117145781 input::-webkit-input-placeholder,
#overlay-block-new139 .line.b1445117145782 input::-webkit-input-placeholder,
#overlay-block-new140 .line.b1445117145781 input::-webkit-input-placeholder,
#overlay-block-new140 .line.b1445117145782 input::-webkit-input-placeholder{
    font-family: 'Open Sans', sans-serif !important; font-weight:300 !important; color: #000000 !important;
}
#block-new42 input:-moz-placeholder,
#overlay-block-new139 .line.b1445117145781 input:-moz-placeholder,
#overlay-block-new139 .line.b1445117145782 input:-moz-placeholder,
#overlay-block-new140 .line.b1445117145781 input:-moz-placeholder,
#overlay-block-new140 .line.b1445117145782 input:-moz-placeholder{
    font-family: 'Open Sans', sans-serif !important; font-weight:300 !important; color: #000000 !important;
}
#block-new42 input:-ms-input-placeholder,
#overlay-block-new139 .line.b1445117145781 input:-ms-input-placeholder,
#overlay-block-new139 .line.b1445117145782 input:-ms-input-placeholder,
#overlay-block-new140 .line.b1445117145781 input:-ms-input-placeholder,
#overlay-block-new140 .line.b1445117145782 input:-ms-input-placeholder{
    font-family: 'Open Sans', sans-serif !important; font-weight:300 !important; color: #000000 !important;
}

#block-new35 ul.widget-timer .digits {
    background-image: url(img/3dtimer.png) !important;
    height: 49px !important;
    width: 31px !important;
    margin: 1px !important;
}
#block-new35 ul.widget-timer li {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 30px !important;
    line-height: 47px !important;
}
#block-new35 ul.widget-timer .separator {
    width: 13px !important;
}
#block-new35 ul.widget-timer .label {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px !important;
    line-height: 18px !important;
}

#overlay-block-new139 .line.b1445117145779,
#overlay-block-new140 .line.b1445117145779 {
     font-family: 'PT Sans', sans-serif !important;
}

#overlay-block-new139 .line.b1445117145783 input,
#overlay-block-new140 .line.b1445117145783 input{
    font-family: 'PT Sans', sans-serif !important;
    padding: 0 10px 5px 10px !important;
    background-image: url("img/b11.jpg#size_350x1") !important;
    background-position: 50% 0 !important;
    background-repeat: repeat-y !important;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.35) inset !important;
}
#overlay-block-new139 .line.b1445117145783 input:hover,
#overlay-block-new140 .line.b1445117145783 input:hover {
    background-color: #6c3aa0;
    background-image: url("img/b22.jpg#size_350x1") !important;
}
.widget.popup .line.input input {
    padding-left: 15px !important;
}

#block-new60, #block-new61, #block-new66, #block-new63, #block-new64, #block-new65{cursor: pointer;}
#block-new60, #block-new61, #block-new66, #block-new63, #block-new64, #block-new65{
     opacity: 1;
     transition: opacity .5s ease-in-out;
     -moz-transition: opacity .5s ease-in-out;
     -webkit-transition: opacity .5s ease-in-out;    
} 
#block-new60:hover, #block-new61:hover, #block-new66:hover, #block-new63:hover, #block-new64:hover, #block-new65:hover{
    opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

#block-logo  {
	display: block;
	position: absolute;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	border-width: 1px;fix-aspect: on;
	url: /;
	top: -15px;
	height: 109px;
	width: 180px;
	z-index: 115;
	anchor-id: #block-logo;
	left: -1px;
}

#block-logo > img{
	vertical-align:top;
}

.preview-main-container {
	overflow: hidden;
}

#block-new140 { anchor-id: #block-new140; position: absolute; top: 1595px;left: 742px;width: 144px; text-align: center; background-color: #; z-index: 184; height: 31px; border-color: #045169; border-style: solid; border-radius: 0px;font-family: 'Open Sans', sans-serif; font-weight:300;   } #block-new140 > a { display: block; text-decoration: none; cursor: pointer; width: 144px; color: #5683d0; font-size: 16px; box-sizing: border-box; line-height: 31px; height: 31px; padding-right: -0.09999999999999964px; padding-left: -0.09999999999999964px; font-family: Arial, Helvetica, sansserif; font-weight: normal; } #block-new140 .button__text {  border-bottom-style: dashed; border-bottom-width: 1px; }#block-new140:hover .button__text {  border-bottom-style: dashed; border-bottom-width: 1px; }#overlay-block-new140 .widget.popup {
padding: 60px;width: 320px;background-color: #e8e8e8;background-image: url();background-position: 0 0;background-repeat: no-repeat;border-color: #fff;border-width: 0px;border-style: solid;border-radius: 10px;
}
#overlay-block-new140 .widget.popup > .close{
width: 21px;height: 20px;background: url(img/cl_aE59WOR.png#size_21x20) 0 0 no-repeat;
}
#overlay-block-new140 .line.b1445117145779 {
font-size: 36px;font-family: Tahoma;color: #000000;text-align: center;padding-bottom: 20px;
}
#overlay-block-new140 .line.b1445117145781 input{
height: 44px;line-height: 44px;font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new140 .line.b1445117145781 button{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;
}
#overlay-block-new140 .line.b1445117145781 textarea{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new140 .line.b1445117145781 {
padding-bottom: 8px;
}
#overlay-block-new140 .line.b1445117145782 input{
height: 44px;line-height: 44px;font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new140 .line.b1445117145782 button{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;
}
#overlay-block-new140 .line.b1445117145782 textarea{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new140 .line.b1445117145782 {
padding-bottom: 17px;
}
#overlay-block-new140 .line.b1445117145783 input{
padding: 0 10px;height: 53px;line-height: 53px;width: 100%;font-size: 24px;font-family: Verdana;color: #fff;background-color: #6c3aa0;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 8px;
}
#overlay-block-new140 .line.b1445117145783 button{
padding: 0 10px;height: 53px;line-height: 53px;width: 100%;font-size: 24px;font-family: Verdana;color: #fff;background-color: #6c3aa0;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 8px;
}
#overlay-block-new140 .line.b1445117145783 textarea{
font-size: 24px;font-family: Verdana;color: #fff;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 8px;
}
#overlay-block-new140 .line.b1445117145783 input:hover{
background-color: #6b3aa0;
}
#overlay-block-new140 .line.b1445117145783 button:hover{
background-color: #6b3aa0;
}
#overlay-block-new140 .line.b1445117145783 {
padding-bottom: 10px;
}

#block-new139 { anchor-id: #block-new139; position: absolute; top: 91px;left: 780px;width: 137px; text-align: center; background-color: #; z-index: 250; height: 27px; border-color: #045169; border-style: solid; border-radius: 0px;font-family: 'Open Sans', sans-serif; font-weight:300; } #block-new139 > a { display: block; text-decoration: none; cursor: pointer; width: 137px; color: black; font-size: 16px; box-sizing: border-box; line-height: 27px; height: 27px; padding-right: -0.09999999999999964px; padding-left: -0.09999999999999964px; font-family: Arial, Helvetica, sansserif; font-weight: normal; } #block-new139 .button__text {  border-bottom-style: dashed; border-bottom-width: 1px; }#block-new139:hover .button__text {  border-bottom-style: dashed; border-bottom-width: 1px; }#overlay-block-new139 .widget.popup {
padding: 60px;width: 320px;background-color: #e8e8e8;background-image: url();background-position: 0 0;background-repeat: no-repeat;border-color: #fff;border-width: 0px;border-style: solid;border-radius: 10px;
}
#overlay-block-new139 .widget.popup > .close{
width: 21px;height: 20px;background: url(img/cl_aE59WOR.png#size_21x20) 0 0 no-repeat;
}
#overlay-block-new139 .line.b1445117145779 {
font-size: 36px;font-family: Tahoma;color: #000000;text-align: center;padding-bottom: 20px;
}
#overlay-block-new139 .line.b1445117145781 input{
height: 44px;line-height: 44px;font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new139 .line.b1445117145781 button{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;
}
#overlay-block-new139 .line.b1445117145781 textarea{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new139 .line.b1445117145781 {
padding-bottom: 8px;
}
#overlay-block-new139 .line.b1445117145782 input{
height: 44px;line-height: 44px;font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new139 .line.b1445117145782 button{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;
}
#overlay-block-new139 .line.b1445117145782 textarea{
font-size: 16px;font-family: Verdana;color: #000000;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 7px;background-color: #fff;
}
#overlay-block-new139 .line.b1445117145782 {
padding-bottom: 17px;
}
#overlay-block-new139 .line.b1445117145783 input{
padding: 0 10px;height: 53px;line-height: 53px;width: 100%;font-size: 24px;font-family: Verdana;color: #fff;background-color: #6c3aa0;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 8px;
}
#overlay-block-new139 .line.b1445117145783 button{
padding: 0 10px;height: 53px;line-height: 53px;width: 100%;font-size: 24px;font-family: Verdana;color: #fff;background-color: #6c3aa0;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 8px;
}
#overlay-block-new139 .line.b1445117145783 textarea{
font-size: 24px;font-family: Verdana;color: #fff;border-color: #ccc;border-width: 0px;border-style: solid;border-radius: 8px;
}
#overlay-block-new139 .line.b1445117145783 input:hover{
background-color: #6b3aa0;
}
#overlay-block-new139 .line.b1445117145783 button:hover{
background-color: #6b3aa0;
}
#overlay-block-new139 .line.b1445117145783 {
padding-bottom: 10px;
} 
#block-new277{
	display: block;
	position: absolute;
	background-position: 0% 0%;background-repeat: no-repeat;border-width: 1px;opacity: 0.75;fix-aspect: on;
	target: _blank;url: https://play.google.com/store/apps/details?id=ru.warnax.mobile.videoapp;
	top: 1553px;height: 46px;width: 153px;z-index: 255;anchor-id: #block-new277;left: 513px;}#block-new277 > img{vertical-align:top;}

#block-new135 {
	display: block;
	position: absolute;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	border-width: 1px;
	fix-aspect: on;
	top: 1540px;
	height: 102px;
	width: 129px;
	z-index: 181;
	anchor-id: #block-new135;
	left: 20.109375px;
}
#block-new135 > img{vertical-align:top;}

#block-new130  {display: block;position: absolute;background-position: 0% 0%;background-repeat: no-repeat;border-width: 1px;fix-aspect: on;
top: 1365px;height: 319px;width: 274px;z-index: 174;anchor-id: #block-new130;left: 676px;}#block-new130 > img{vertical-align:top;}
#block-new132  {
	display: block;position: absolute;background-position: 0% 0%;background-repeat: no-repeat;border-width: 1px;fix-aspect: on;
	top: 1432px;height: 43px;width: 43px;z-index: 179;anchor-id: #block-new132;left: 793px;}#block-new132 > img{vertical-align:top;}

#block-new316 label.main {
clear: left; width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 input::-webkit-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 input:-moz-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 input:-ms-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 textarea::-webkit-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 textarea:-moz-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 textarea:-ms-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 select::-webkit-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 select:-moz-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 select:-ms-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 option::-webkit-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 option:-moz-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 option:-ms-input-placeholder {
padding: 0;width: 100px;float: inside;font-family: PT Sans;font-weight: normal;color: #3a4c59;font-size: 17px;vertical-align: top;height: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 .input {
display: block;
margin: 0 0 0 0;
height: 48px;
width: 315px!important;
border-radius: 8px; width: 301px;height: 48px;font-size: 17px;color: #3a4c59;padding: 42;border-width: 0px;border-radius: 8px;border-color: #cccccc;font-weight: normal;margin-bottom: 6px;border-style: none;background-color: #ffffff !important;font-family: Arial, Helvetica, sans-serif;focus-color: #53a7ec;left: 0;top: 0;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
padding: 0 42px !important;;
}
#block-new316 .input:focus {
border-color: rgba(83, 167, 236, 0.6);
-webkit-box-shadow: inset 0 1px 1px rgba(83, 167, 236, 0.075), 0 0 8px rgba(83, 167, 236, 0.8);
-moz-box-shadow: inset 0 1px 1px rgba(83, 167, 236, 0.075), 0 0 8px rgba(83, 167, 236, 0.8);
box-shadow: inset 0 1px 1px rgba(83, 167, 236, 0.075), 0 0 8px rgba(83, 167, 236, 0.8);
}
#block-new316 select.input {
display: block;
height: 48px;
padding: 0 38px !important; padding-right: 0 !important;;
width: 361px!important;
box-sizing: unset!important;
}
#block-new316 input.input {
display: block;
height: 48px !important;
width: 315px!important;
box-shadow: none;
}
#block-new316 input:required {
box-shadow: none;
}
#block-new316 input:invalid {
box-shadow: none;
}
#block-new316 input[type="checkbox"] {
margin-right: 5px;
}
#block-new316 input[type="radio"] {
margin-right: 5px;
}
#block-new316 textarea.input {
display: block;
width: 315px!important;
margin-right: 0 !important;
padding: ;
}
#block-new316 .radio {
display: block; font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: normal;height: auto;width: auto;left: 0;top: 0;background-color: transparent;background-image: none;background-position: 0% 0%;background-repeat: no-repeat;;
}
#block-new316 .input_block {
display: block;
margin-bottom: 6px;
margin-left: 0;
}
#block-new316 {
z-index: 109;
}
#block-new316 input {
padding: 0; margin: 0; ;
}
#block-new316 label {
margin: 0;
padding: 0;
}
#block-new316 .radio label {
font-weight: inherit;
}
#block-new316 .column50 {
width: 50%;
float: left;
}
#block-new316 .column50.column50_1 .cont {
padding-right: 10px;
}
#block-new316 .column50.column50_2 .cont {
padding-left: 10px;
}
#block-new316 .column50 .input {
margin-top: 0;
}
#block-new316 .form-list-item {
display: inline-block;
}
#block-new316 .form-list-item.form-list-columns-1 {
width: 100%;
}
#block-new316 .form-list-item.form-list-columns-2 {
width: 50%;
}
#block-new316 .form-list-item.form-list-columns-3 {
width: 33%;
}
#block-new321,#block-button { left: 0px;width: 401px; text-align: center; background-color: #492479; z-index: 110; height: 54px; border-radius: 8px;font-family: 'Roboto', sans-serif;font-weight: 300; } #block-new321 > button { display: block; text-decoration: none; cursor: pointer; width: 401px; color: #ffffff; font-size: 24px; box-sizing: border-box; line-height: 54px; height: 54px; padding-right: 11.4px; padding-left: 11.4px; background-color: transparent;border: none;} #block-new321:hover { background-color: #77298a; }
#block-new219  {display: block;position: absolute;background-position: 0% 0%;background-repeat: no-repeat;border-width: 1px;fix-aspect: on;top: 133px;height: 360px;width: 359px;z-index: 271;anchor-id: #block-new219;left: 1085px;}#block-new219 > img{vertical-align:top;}

#block-new278 {display: block;position: absolute;background-position: 0% 0%;background-repeat: no-repeat;border-width: 1px;opacity: 0.75;
fix-aspect: on;target: _blank;url: https://apps.apple.com/ru/app/id1451713447;top: 1553px;height: 53px;width: 153px;z-index: 254;anchor-id: #block-new278;left: 350px;}
#block-new278 > img{vertical-align:top;}
#block-new131  {display: block;position: absolute;background-position: 0% 0%;background-repeat: no-repeat;border-width: 1px;fix-aspect: on;top: 1406px;height: 100px;width: 86px;z-index: 177;anchor-id: #block-new131;left: 770px;}
#block-new131 > img{vertical-align:top;}
 
#block-new351  {display: block;position: absolute;background-position: 0% 0%;background-repeat: no-repeat;border-width: 1px;fix-aspect: on;
top: 63px;;z-index: 266;anchor-id: #block-new351;left: -645px;}
#block-new351 > img{vertical-align:top;}

.error_message {
	font-size: 16px;
	color: red;
	text-align: center;
	padding: 6px 0 6px 0;
}

#block-new316 .input.error {
	background-color: #dfa6a6 !important;
}

.my-phone {
	text-align: center;
	padding: 10px 0 10px 0;
	font-size: 20px;
}

div.block-button > a, div.block-button > a > button {
  display: block;
  text-decoration: none;
  cursor: pointer;
  width: 401px;
  color: #ffffff;
  font-size: 24px;
  box-sizing: border-box;
  line-height: 54px;
  height: 54px;
  padding-right: 11.4px;
  padding-left: 11.4px;
  background-color: transparent;
  border: none;
}

#block-button {
	margin-top: 20px;
}